脆弱性が修正されたRuby 2.6.5/2.5.7/2.4.9がリリース

Ruby

Ruby

脆弱性が修正されたRuby 2.6.5/2.5.7/2.4.9がリリースされました。

各バージョンで脆弱性などが修正

Ruby 2.4.9 リリース

Ruby 2.5.7 リリース

Ruby 2.6.5 リリース

今回のリリースで、各バージョンのセキュリティ上の脆弱性などの問題が修正されています。

なお、Ruby 2.4系は現在セキュリティメンテナンスフェーズで、2020年3月末でサポートが終了予定なので、早めのバージョンアップ・移行をオススメします。